@import url('https://fonts.googleapis.com/css?family=Roboto Condensed&display=swap');
* {
	box-sizing: border-box;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto Condensed', sans-serif;
}
.box {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #602020;
	background-image: linear-gradient(19deg, #806060 0%, #602020 100%);
  	height: 100vh;
}
.logo-layer {
    position: absolute;
    z-index: 1;
    height: 90%;
    width: auto;
    opacity: 0.25;
}
.login-form {
  	min-width: 250px;
  	max-width: 400px;
	border-radius: 24px;
	padding: 15px;
	background-color: white;
	background-color: rgba(255,255,255,0.25);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	z-index: 2;
}
.login-form h1 {
	text-align: center;
	font-size: 2.5rem;
	margin-top: 35px;
}
.login-form h5 {
	text-align: center;
	font-size: 1.0rem;
	margin-top: 0px;
}
#username {
	margin-top: 25px;
}
#password {
	margin-top: 10px;
}
#roomid {
	margin-top: 10px;
}
input {
  outline: none;
 }
.links {
	margin-top: 10px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
.links > a:first-of-type {
	margin-right: 5px;
}
.links > a {
	background-color: #E0E0E0;
	border-radius: 24px;
	font-weight: 400;
	color: black;
	line-height: 12px;
	flex: 1;
	text-align: center;
	padding: 10px;
	text-decoration: none;
  font-family: 'Roboto Condensed';
	transition: 0.25s;
}
.links > a:hover {
	opacity: 0.6;
}
.login-form input[type = "submit"] {
	background-color:  #E0E0E0;
	background-image: linear-gradient(19deg, #806060 0%, #602020 100%);
	width: 100%;
	color: white;
  	border: none;
	margin-top: 35px;
  	cursor: pointer;
	padding: 10px;
  	font-family: 'Roboto Condensed', sans-seriff;
  	font-size: 1.3rem;
	font-weight: bold;
	border-radius: 24px;
	transition: 0.25s;
}
.login-form input[type = "submit"]:hover {
	opacity: 0.8;
}
.login-form input[type = "text"]:focus, .login-form input[type = "password"]:focus {
 	border: 2px #21D4FD solid;
 }
.login-form input[type = "text"], .login-form input[type = "password"] {
	width: 100%;
	border: none;
	border-radius: 24px;
  	font-size: 1rem;
  	font-family: 'Roboto Condensed', sans-seriff;
	background-color: gainsboro;
	padding: 15px;
}
